Fix build with current autoconf / automake.
https://aur.archlinux.org/cgit/aur.git/tree/ucl-1.03-autoconf-compat.patch?h=mingw-w64-ucl
--- Makefile.am.orig	2004-07-20 01:01:47.000000000 +0200
+++ Makefile.am	2013-03-13 21:25:41.453183500 +0100
@@ -3,7 +3,8 @@
 # Copyright (C) 1996-2004 Markus F.X.J. Oberhumer
 #
 
-AUTOMAKE_OPTIONS = 1.8.5 foreign
+AUTOMAKE_OPTIONS = 1.14
+ACLOCAL_AMFLAGS = -I m4
 
 SUBDIRS = include src examples
 
--- configure.ac.orig	2004-07-20 01:01:47.000000000 +0200
+++ configure.ac	2013-03-13 21:25:41.453183500 +0100
@@ -36,9 +36,10 @@ All Rights Reserved.
 This configure script may be copied, distributed and modified under the
 terms of the GNU General Public License; see COPYING for more details.])
 
-AC_PREREQ(2.59)
+AC_PREREQ(2.69)
 AC_INIT(ucl,1.03,markus@oberhumer.com)
 AC_MSG_NOTICE([Configuring UCL $PACKAGE_VERSION])
+AC_CONFIG_MACRO_DIR([m4])
 AC_CONFIG_SRCDIR(src/ucl_init.c)
 AC_CONFIG_AUX_DIR(acconfig)
 AC_PREFIX_DEFAULT(/usr/local)
@@ -48,7 +49,7 @@ AC_CANONICAL_TARGET
 AM_MAINTAINER_MODE
 
 if test -z "$ac_abs_top_srcdir"; then
-    _AC_SRCPATHS(.)
+    _AC_SRCDIRS(.)
 fi
 if test -r .Conf.settings1; then
     . ./.Conf.settings1
--- examples/Makefile.am.orig	2004-07-20 01:01:47.000000000 +0200
+++ examples/Makefile.am	2013-03-13 21:25:41.453183500 +0100
@@ -3,7 +3,7 @@
 # Copyright (C) 1996-2004 Markus F.X.J. Oberhumer
 #
 
-INCLUDES = -I$(top_srcdir)/include -I$(top_srcdir)
+AM_CPPFLAGS = -I$(top_srcdir)/include -I$(top_srcdir)
 
 noinst_PROGRAMS = simple uclpack
 
--- src/Makefile.am.orig	2004-07-20 01:01:47.000000000 +0200
+++ src/Makefile.am	2013-03-13 21:25:41.453183500 +0100
@@ -6,9 +6,9 @@
 VPATH = @srcdir@@UCL_ASM_VPATH@
 SUFFIXES = .S
 
-INCLUDES = -I$(top_srcdir)/include -I$(top_srcdir)
-CPPFLAGS = $(UCL_CPPFLAGS) $(configure_CPPFLAGS) $(UCL_EXTRA_CPPFLAGS)
-CFLAGS = $(UCL_CFLAGS) $(configure_CFLAGS) $(UCL_EXTRA_CFLAGS)
+AM_CPPFLAGS  = -I$(top_srcdir)/include -I$(top_srcdir)
+AM_CPPFLAGS += $(UCL_CPPFLAGS) $(configure_CPPFLAGS) $(UCL_EXTRA_CPPFLAGS)
+AM_CFLAGS = $(UCL_CFLAGS) $(configure_CFLAGS) $(UCL_EXTRA_CFLAGS)
 
 lib_LTLIBRARIES = libucl.la
 
